<h1>{{titulo}}</h1>
<div class="example-button-container">
    <button mat-fab color="primary" aria-label="Example icon button with a delete icon" (click)="enviarSaludo()">
        <mat-icon>send</mat-icon>
    </button>
</div>
<table class="tyled-table">
    <thead>
        <tr>
            <th>nro</th>
            <th>Nombre</th>
            <th>Edad</th>

        </tr>
    </thead>
    <tbody>
        <tr *ngFor="let persona of dataTable;let indexOfelement=index;">
            <td [ngClass]="{'clase1':persona.edad < 18, 'clase2':persona.edad >= 18}">{{indexOfelement+1}}</td>
            <td [ngClass]="{'clase1':persona.edad < 18, 'clase2':persona.edad >= 18}">{{persona.nombres}}</td>
            <td [ngClass]="{'clase1':persona.edad < 18, 'clase2':persona.edad >= 18}">{{persona.edad}}</td>

        </tr>

    </tbody>
</table>